/* Misc */
.cpdr-centre { text-align: center; }
.cpdr-inline { display: inline !important; }
.cpdr-form-actions { text-align: center; padding: 1rem; }
.cpdr-form-actions input[type="submit"], .cpdr-form-actions input[type="button"] { border-radius: 1rem; cursor: pointer; padding: .5rem; margin: 0 1em 0 0; }
.cpdr-form-actions input[type="submit"] { background-color: rgb(0, 99, 91); color: white; border: 1px rgb(0, 99, 91) solid; }
.cpdr-form-actions input[type="submit"]:hover { background-color: white; color: rgb(0, 99, 91); transition: background-color .4s, color .4s; }
.cpdr-form-actions input[type="button"] { background-color: white; color: rgb(0, 99, 91); border: 1px rgb(0, 99, 91) solid; }
.cpdr-form-actions input[type="button"]:hover { background-color: rgb(0, 99, 91); color: white; border: 1px rgb(0, 99, 91) solid; transition: background-color .4s, color .4s; }
.cpdr-toperror { background-color: #dd0000; color: white; padding: .5rem 1rem; margin-bottom: 2rem; }
.cpdr-toperror::before { font-family: "Font Awesome 6 Free"; font-weight: 400; content: "\f071\00a0"; }
.cpdr-flash { margin-bottom: 2em; border-style: solid; border-width: 1px; padding: 1em; border-radius: 2px; }
.cpdr-flash a { color: white; }
.cpdr-flash-info { background-color: rgb(44, 86, 151); color: white; }
.cpdr-flash-error { background-color: #dd0000; color: white; }
.cpdr-flash :last-child { margin-bottom: 0 !important; }
.cpdr-flash :first-child { margin-top: 0 !important; }
#cpdr-pagination { padding: 0 0 2rem 0; }
#cpdr-pagination.cpdr-prevnext .cpdr-next { float: right; }
#cpdr-pagination.cpdr-prevnext .cpdr-prev {  }
#cpdr-pagination.cpdr-prevnext span { color: rgb(179, 208, 204); }
#cpdr-pagination.cpdr-fullpaging { text-align: center; }
#cpdr-pagination.cpdr-fullpaging span { color: rgb(179, 208, 204); }
#cpdr-pagination.cpdr-fullpaging .cpdr-pagination-current { font-weight: bold; color: black; text-decoration: none; }
.cpdr-validationerror { color: red; }
.cpdr-validationerror::before { content: "\00a0\2013\00a0"; }
.ricgp-container hr { border: none; border-top: 1px rgb(179, 208, 204) solid; padding: 0; margin: 1.5rem 0; }
.cpdr-ellipsis-one { overflow: hidden; text-overflow: ellipsis; max-height: 1.5em; display: block; white-space: nowrap; }
.cpdr-smaller { font-size: 90%; }

/* Panel */
#cpdr-panel-tasks { display: flex; flex-wrap: wrap; gap: 2rem; }
#cpdr-panel-tasks .cpdr-panel-task { flex: 1; display: block; min-width: 380px; width: calc(25% - 4rem - 2px); padding: 0 1rem; position: relative; color: white; }
#cpdr-panel-tasks a.cpdr-panel-task { border: 1px rgb(44, 86, 151) solid; padding: 1rem 1rem 3rem 1rem; text-decoration: none; border-radius: 2px; background-color: rgb(44, 86, 151); }
#cpdr-panel-tasks .cpdr-panel-task strong { display: block; margin-bottom: .3rem; }
#cpdr-panel-tasks .cpdr-panel-task .cpdr-panel-task-meta { font-size:90%; display: block; position: absolute; bottom: 1rem; left: 1rem; }
#cpdr-panel-tasks .cpdr-panel-task .cpdr-panel-task-status { font-size:90%; display: block; position: absolute; bottom: 1rem; right: 1rem; }
#cpdr-panel-tasks .cpdr-panel-task .cpdr-panel-task-description { font-size:90%; display: block; margin-bottom: .3rem; }
#cpdr-panel-tasks a.cpdr-panel-task.cpdr-panel-task-seen { background-color: rgb(44, 86, 151, .5); color: black; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-note { border: 1px rgb(179, 208, 204) solid; background: white; padding: 1rem; width: calc(100% - 2rem - 2px); min-height: 140px; font-size: 100%; font-family: sans-serif; outline: none; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-note-head { font-weight: bold; color: black; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion { margin-bottom: 2rem; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion p { margin: .2rem 0 0 0; padding: 0 0 0 .2rem; font-size: 90%; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion p em::before { content: "\f0da\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-primary { background-color: rgb(44, 86, 151); padding: 1rem; color: white; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-primary a { color: white; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea { position: relative; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea textarea { resize: none; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions { position: absolute; bottom: 2rem; right: 2rem; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions button { font-size: 100%; font-family: inherit; border: 1px rgb(179, 208, 204) solid; background: rgba(229, 239, 237); cursor: pointer; border-radius: 2px; color: #00635B; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions button:hover { background: #00635B; color: white; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions #cpdr-rendered-application-meta-panel-note-revert {  }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions #cpdr-rendered-application-meta-panel-note-revert::before { content: "\f2ea\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions #cpdr-rendered-application-meta-panel-note-save {  }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-opinion-textarea-actions #cpdr-rendered-application-meta-panel-note-save::before { content: "\2a\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-action { border: none; padding: 0; background: transparent; color: white; text-decoration: underline; cursor: pointer; font-size: 100%; font-family: inherit; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-action:hover { text-decoration: none; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-brief .cpdr-rendered-application-meta-panel-action { border: none; padding: 0; background: transparent; text-decoration: underline; cursor: pointer; font-size: 100%; font-family: inherit; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-brief .cpdr-rendered-application-meta-panel-action { color: #003b5f; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-extended .cpdr-rendered-application-meta-panel-action { color: white; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-brief .cpdr-rendered-application-meta-panel-action:hover { text-decoration: none; }
#cpdr-over-saved { background-color: rgba(255,255,255,.5); text-align: center; font-size: 2em; position: absolute; height: calc(100% - 2em - 2px); width: 100%; top: 0; left: 0; color: #00635B; padding-top: 2em; }
#cpdr-rendered-application-externalnote-wrapper #cpdr-over-saved { height: calc(100% - 2em - 2.5rem - 2px); padding-top: 1.5rem; }
#cpdr-over-saved span::before { content: "\f00c\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-rendered-application-meta .cpdr-rendered-application-meta-panel-extended-reviewer { margin-bottom: .5rem; }

/* Applying */

/*
#cpdr-app-pager { clear: both; display: flex; flex-direction: row; }
#cpdr-app-pager div { height: 1rem; overflow: hidden; line-height: 1rem; padding: 3px 1rem 3px 0; }
#cpdr-app-pager div strong { font-weight: normal; }
#cpdr-app-pager div span { white-space: nowrap; }
#cpdr-app-pager div::before { float: right;  border: solid black; content: " "; border-width: 0 3px 3px 0; display: block; padding: .2rem; transform: rotate(-45deg) translateY(.25rem); }
*/
#cpdr-application-init {  }
#cpdr-application-init fieldset { border: none; padding: 0 0 1rem 0; margin: 1rem 0 0 0; }
#cpdr-application-init .init-container { display: flex; gap: 1rem; flex-wrap: wrap; }
#cpdr-application-init .init-container label { flex: 1; min-width: 330px; padding: 0 1rem; }
#cpdr-application-init .init-container label.cpdr-application-init-item { border-radius: 2px; border: 1px rgb(179, 204, 208) solid; background-color: rgb(239, 247, 250); padding: 1rem; cursor: pointer; }
#cpdr-application-init .init-container label.cpdr-application-init-item:hover { background-color: rgb(219, 227, 230); }
#cpdr-application-init .init-container-hi label:has(:checked) { background-color: #00635B !important; color: white !important; }
#cpdr-application-init .init-container label input {  }
#cpdr-application-init .init-container label strong {  }
#cpdr-application-init .init-container label span { display: block; padding-top: .5rem; font-size: 90%; }
#cpdr-application-init legend { margin: 0 0 2rem 0; background-color: rgb(44, 86, 151); color: white; padding: .5rem 1rem; font-weight: normal; font-style: normal; display: block; width: calc(100% - 2rem); }
#cpdr-application-init legend::before { content: "\2a\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-apply-main .cpdr-admin-export-alert { font-size: 90%; background: red; color: white; padding: .5rem; border-radius: 2px; }
#cpdr-apply-main .cpdr-app-question-error .cpdr-app-question-questionhint { color: red; }
#cpdr-apply-main .cpdr-app-section-flex .cpdr-app-section-fields { display: flex; flex-wrap: wrap; justify-content: flex-start; gap: .5rem; }
#cpdr-apply-main .cpdr-app-section-flex .cpdr-app-question { flex: 1; min-width: 16rem; margin-top: 0; }
#cpdr-apply-main .cpdr-app-section-flex .cpdr-app-question-caption { margin-top: 0; }
#cpdr-apply-main fieldset.cpdr-app-question-type-radios { border: none; padding: 0; margin: 1rem 0 0 0; }
#cpdr-apply-main fieldset.cpdr-app-question-type-radios legend { margin: 0 0 .3rem 0; padding: 0; }
#cpdr-apply-main .cpdr-app-question-type-cpdrowner input[type="text"] { margin-bottom: 0; }
#cpdr-apply-main #cdprowner-info { font-size: 85%; margin: 0; font-style: italic; }
#cpdr-apply-main #cpdr-app-section-domains fieldset { position: relative; padding-left: 20rem; border: none; }
#cpdr-apply-main #cpdr-app-section-domains legend { position: absolute; left: 0; top: 0; }
#cpdr-apply-main .cpdr-app-section { padding: 1rem; background-color: #f5f5f5; border: 1px rgb(44, 86, 151) solid; margin-bottom: 2rem; border-radius: 2px; }
#cpdr-apply-main .cpdr-app-section h3 { margin: -1rem -1rem 1rem -1rem; background-color: rgb(44, 86, 151); color: white; padding: .5rem 1rem; font-weight: normal; font-style: normal; }
#cpdr-apply-main .cpdr-app-section h3::before { content: "\2a\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-apply-main .cpdr-app-section .cpdr-app-sectionhint { margin-bottom: .75rem; font-style: italic; }
#cpdr-apply-main .cpdr-app-section .cpdr-app-sectionhint::before { content: "\f105\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-apply-main .cpdr-app-question .cpdr-app-question-questionhint::before { content: "\2013\00a0"; }
#cpdr-apply-main .cpdr-app-question .cpdr-app-question-questionhint { font-style: italic; font-size: 90%; }
#cpdr-apply-main .cpdr-app-question-caption { margin-bottom: .3rem; margin-top: 1rem; }
#cpdr-apply-main .cpdr-app-question-field textarea { width: calc(100% - 1rem); padding: .5rem; border: 1px rgb(44, 86, 151) solid; border-radius: 2px; background: white; font-size: 100%; min-height: 6rem; font-family: sans-serif; line-height: 1.25rem; }
#cpdr-apply-main .cpdr-app-question-field input[type="text"], #cpdr-apply-main .cpdr-app-question-field input[type="number"], #cpdr-apply-main .cpdr-app-question-field input[type="email"], #cpdr-apply-main .cpdr-app-question-field select { width: calc(100% - 1.5rem); padding: .5rem; border: 1px rgb(44, 86, 151) solid; background: white; font-size: 100%; font-family: sans-serif; line-height: 1rem; border-radius: 2px; }
#cpdr-apply-main .cpdr-app-question-type-cpdrcreditselector .cpdr-app-question-field { display: flex; gap: .5rem; }
#cpdr-apply-main .cpdr-app-question-type-cpdrcreditselector .cpdr-app-question-field select { flex: 4 }
#cpdr-apply-main .cpdr-app-question-type-cpdrcreditselector .cpdr-app-question-field input { flex: 1; }
#frm_updocumentation .filepond--panel-root { background: white; border: 1px rgb(44, 86, 151) solid; border-radius: 2px; }
#frm_updocumentation { margin-bottom: 0; }
#frm_updocumentation .filepond--credits { display: none !important; }
#frm_updocumentation .filepond--file-category select { line-height: 1em; padding: .25rem .5rem; }
#cpdr-apply-main #cpdr-app-section-decl1 .cpdr-app-sectionhint { color: red; }

#cpdr-apply-main .cpdr-application-instance { display: flex; margin: 0 -1rem 0 -1rem; padding: 0 1rem; }
#cpdr-apply-main .cpdr-application-instance .cpdr-application-instance-field { padding: 0 .5rem; margin-bottom: .5rem; }
#cpdr-apply-main .cpdr-application-instance.cpdr-application-instance-admin .cpdr-application-instance-field, #cpdr-apply-main .cpdr-application-instance:last-child .cpdr-application-instance-field { margin-bottom: 0; }
#cpdr-apply-main .cpdr-application-instance-field-title { flex: 4; }
#cpdr-apply-main .cpdr-application-instance-field-startdate { flex: 2; }
#cpdr-apply-main .cpdr-application-instance-field-enddate { flex: 2; }
#cpdr-apply-main .cpdr-application-instance-field-venue { flex: 3; }
#cpdr-apply-main .cpdr-application-instance-field-county { flex: 2; }
#cpdr-apply-main .cpdr-application-instance-field-url { flex: 5; margin-right: 1rem; }
#cpdr-apply-main .cpdr-application-instance-field-online { flex: 2; }
#cpdr-apply-main .cpdr-application-instance-field-locationmeta { flex: 5; }
#cpdr-apply-main .cpdr-application-instance-field-sl { flex: 1; }
#cpdr-apply-main .cpdr-application-instance-field-cl1, #cpdr-apply-main .cpdr-application-instance-field-cl2 { flex: 3; }
#cpdr-apply-main .cpdr-application-instance-field-cv1, #cpdr-apply-main .cpdr-application-instance-field-cv2 { flex: 1; }
#cpdr-apply-main .cpdr-application-instance-field-cl1v1, #cpdr-apply-main .cpdr-application-instance-field-cl2v2 { flex: 4; }
#cpdr-apply-main .cpdr-application-instance-admin.cpdr-application-instance-even { background-color: rgb(229, 239, 237); }
#cpdr-apply-main .cpdr-application-instance-admin.cpdr-application-instance-top { padding-top: .5rem; }
#cpdr-apply-main .cpdr-application-instance-admin.cpdr-application-instance-bot { padding-bottom: .75rem; border-bottom: 1px rgb(179, 208, 204) solid; }
#cpdr-apply-main .cpdr-application-instance-admin.cpdr-application-instance-top:first-child { padding-top: 0; }
#cpdr-apply-main .cpdr-application-instance-admin.cpdr-application-instance-bot:last-child { padding-bottom: 0; border-bottom: none; }
#cpdr-apply-main .cpdr-application-instance-field-online label { white-space: nowrap; }
#cpdr-apply-main .cpdr-application-instance-padtop { padding-top: .5rem; }

.cpdr-venue-completer::before { content: "Select a venue, or type your own."; background-color: #00635B; color: white; text-align: center; font-size: 80%; padding: .5rem; display: block; }
.cpdr-venue-completer .cpdr-venue-completer-tiny, .cpdr-userid-completer .cpdr-userid-completer-tiny { font-size: 85%; color: #5d5d5d; }
.cpdr-venue-completer .ui-menu-item:hover, .cpdr-userid-completer .ui-menu-item:hover { background: rgb(44, 86, 151); }
.cpdr-venue-completer .ui-menu-item:hover a, .cpdr-userid-completer .ui-menu-item:hover a { color: white !important; }
.cpdr-venue-completer .ui-menu-item:hover a span, .cpdr-userid-completer .ui-menu-item:hover a span { color: #d8d8d8 !important; }
#cpdr-codeshelp { padding: 0 16px; background: white; border: 1px rgb(44, 86, 151) solid; border-radius: 2px; }
#cpdr-codeshelp-toggle.cpdr-codeshelp-toggle-collapsed::after { content: "\00a0\f101"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-codeshelp-toggle.cpdr-codeshelp-toggle-expanded::after { content: "\00a0\f103"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#cpdr-apply-main .cpdr-app-question-nocaption { margin-top: 1rem; }

/* Dashboard */

#ecpd-dash-grid { display: grid; grid-gap: 2rem; grid-template-columns: .5fr 1fr; }
#ecpd-dash-grid #ecpd-dash-grid-apps { grid-row-start: 1; grid-row-end: 4; grid-column-start: 2; }
#ecpd-dash-grid .ecpd-dash-grid { background-color: #f5f5f8; border-radius: 2px; padding: 1.8rem; }
#ecpd-dash-grid .ecpd-dash-grid-item { margin: 1rem 0; }
#ecpd-dash-grid .ecpd-dash-grid-item:first-child { margin-top: 0; }
#ecpd-dash-grid .ecpd-dash-grid-item:last-child { margin-bottom: 0; }
#ecpd-dash-grid h3 { margin: 0 0 1rem 0; padding: 0 0 1rem 0; font-style: normal; border-bottom: 1px rgb(179, 208, 204) solid; font-size: 100%; font-family: "Sarabun", sans-serif; font-size: 17px; }
#ecpd-dash-grid .ecpd-dash-grid-c2a { float: right; background: rgb(44, 86, 151); border: 1px rgb(44, 86, 151) solid; border-radius: 2rem; color: white; text-decoration: none; padding: .3rem .75rem; margin-top: -.3rem; font-size: 90%; }
#ecpd-dash-grid .ecpd-dash-grid-c2a::after { content: "\00a0\f105"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#ecpd-dash-grid .ecpd-dash-grid-c2a:hover { color: rgb(44, 86, 151); background: white; transition: background-color .4s, color .4s; }
#ecpd-dash-grid .ecpd-dash-grid-item .ecpd-dash-grid-item-detail { font-size: 90%; }
#ecpd-dash-grid .ecpd-dash-grid-quick-begin::before { color: #00635B; content: "\f144\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#ecpd-dash-grid .ecpd-dash-grid-quick-help::before { color: #00635B; content: "\f7d9\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#ecpd-dash-grid .ecpd-dash-grid-quick-finance::before { color: #00635B; content: "\f570\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#ecpd-dash-grid .ecpd-dash-grid-quick-panel::before { color: #00635B; content: "\f4ff\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
#ecpd-dash-grid .ecpd-dash-grid-quick-admin::before { color: #00635B; content: "\f023\00a0"; font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }

/* Applications */

#cpdr-allapplications {  }
#cpdr-allapplications .cpdr-allapplication { display: flex; border-bottom: 1px rgb(179, 208, 204) solid; padding: .5rem; }
#cpdr-allapplications .cpdr-allapplication:nth-child(2n) { background-color: rgb(229, 239, 237); }
#cpdr-allapplications .cpdr-allapplication-header .cpdr-allapplication-field { font-weight: bold; }
#cpdr-allapplications .cpdr-allapplication-field { padding: 0 .5rem; }
#cpdr-allapplications .cpdr-allapplication .cpdr-allapplication-title { flex: 3; }
#cpdr-allapplications .cpdr-allapplication .cpdr-allapplication-status { flex: 1; }
#cpdr-allapplications .cpdr-allapplication .cpdr-allapplication-organisation { flex: 2; }
#cpdr-allapplications .cpdr-allapplication .cpdr-allapplication-coded { flex: 1; }
#cpdr-allapplications .cpdr-allapplication .cpdr-allapplication-meta { display: block; font-size: 85%; color: #00635B; }
#cpdr-allapplications-filter input[type="submit"] { background: transparent; border: none; width: 1px; height: 1px; }
#cpdr-allapplications-filter fieldset { margin: 0; padding: 0; border: none; display: inline; flex: 1; min-width: 330px; }
#cpdr-allapplications-filter fieldset[disabled] label { color: rgba(255,255,255,.5); }
#cpdr-allapplications-filter { background-color: #00635B; color: white; padding: .75rem; margin: 0 0 2rem 0; display: flex; flex-wrap: wrap; }
#cpdr-allapplications .cpdr-allapplication-clone::before { font-family: "Font Awesome 6 Free"; font-weight: 400; content: "\f0c5\00a0"; display: inline-block; }

#cpdr-rendered-application { columns: 2; margin-bottom: 2rem; }
#cpdr-rendered-application .cpdr-application-section { break-inside: avoid; }
#cpdr-rendered-application .cpdr-application-section h3 { background-color: rgb(44, 86, 151); font-weight: normal; color: white; margin: 2rem 0; padding: .75rem; font-style: normal; line-height: 1em; border-radius: 2px; }
#cpdr-rendered-application .cpdr-application-section:first-child h3 { margin-top: 0; }
#cpdr-rendered-application .cpdr-application-question { margin-top: 1rem; }
#cpdr-rendered-application .cpdr-application-question-question { color: #3d3d3d; }
#cpdr-rendered-application .cpdr-application-question-question::after { content: ":"; }
#cpdr-rendered-application .cpdr-application-question-answer p:first-child { margin-top: 0; }
#cpdr-rendered-application .cpdr-application-question-answer p { margin: .5rem 0; }
#cpdr-rendered-application .cpdr-application-question-answer { font-weight: bold; }
#cpdr-rendered-application .cpdr-application-question-answer-checked::before { font-family: "Font Awesome 6 Free"; font-weight: 400; content: "\f14a\00a0"; }
#cpdr-rendered-application .cpdr-application-question-answer-notchecked::before { font-family: "Font Awesome 6 Free"; font-weight: 400; content: "\f2d3\00a0"; }
#cpdr-rendered-application .cpdr-application-question-answer-blank { font-style: italic; }
#cpdr-rendered-application .cpdr-application-question-answer-invalid { font-style: italic; }
#cpdr-rendered-application .cpdr-application-question-inline .cpdr-application-question-question, #cpdr-rendered-application .cpdr-application-question-inline .cpdr-application-question-answer { display: inline-block; }

#cpdr-application-meta { background-color: rgb(0, 99, 91); color: white; padding: 1rem; margin-bottom: 1rem; border-radius: 2px; }
#cpdr-application-meta-reason { border-top: 1px rgb(255,255,255,.2) solid; padding-top: 1rem; }
#cpdr-application-meta-reason a { color: white; }
#cpdr-application-meta-reason p:first-child { margin-top: 0; }
#cpdr-application-meta-reason p:last-child { margin-bottom: 0; }
span.cpdr-application-meta { background-color: rgb(255,255,255,.2); border-radius: 2px; padding: .5rem; margin: 0 .5rem 1rem 0; display: inline-block; }
span.cpdr-application-meta::before { font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; }
span.cpdr-application-meta-wait::before { content: "\f252\00a0"; }
span.cpdr-application-meta-ok::before { content: "\f00c\00a0"; }
span.cpdr-application-meta-exclam::before { content: "\f06a\00a0"; }
.cpdr-activitysummary { border-bottom: 1px rgb(0, 99, 91) solid; padding: 1rem 0; margin: 1rem 0; }
.cpdr-activitysummary h3 { color: black; font-style: normal; font-size: 100%; font-weight: bold; margin: 0; padding: 0; }
.cpdr-activitysummary .cpdr-activitysummary-code { padding: .5rem; margin: .5rem 0; background: #e0e0e0; border: 3px #c0c0c0 dashed; display: inline-block; }
.cpdr-activitysummary .cpdr-activitysummary-code.cpdr-activitysummary-copy { cursor: pointer; }
.cpdr-activitysummary .cpdr-activitysummary-code.cpdr-activitysummary-copy::before { font-family: "Font Awesome 6 Free"; font-weight: 400; font-style: normal; content: "\f0c5\00a0"; }

/* Organisations */

#cpdr-neworg-pending-notice { background-color: rgb(0, 99, 91); color: white; padding: 1rem; margin-bottom: 2rem; border-radius: 2px; }
#cpdr-neworg-pending-notice p:first-child { margin-top: 0; }
#cpdr-neworg-pending-notice p:last-child { margin-bottom: 0; }
#cpdr-org-register label { display: block; }
#cpdr-org-register input[type="email"], #cpdr-org-register input[type="text"], #cpdr-org-register select, #cpdr-org-register textarea { border: 1px rgb(179, 208, 204) solid; border-radius: 2px; padding: .5rem; width: calc(100% - 1rem - 2px); margin-bottom: 1rem; }
#cpdr-org-register {  }

@media only screen and (max-width: 767px) {
	#ecpd-dash-grid { display: block; }
	#ecpd-dash-grid .ecpd-dash-grid { margin-bottom: 2rem; }
	#cpdr-apply-main fieldset.cpdr-app-question-type-radios .cpdr-app-question-field label { display: block; }
	#cpdr-apply-main #cpdr-app-section-domains fieldset { position: relative; padding: .5rem 1rem; border: 1px #c0c0c0 solid; }
	#cpdr-apply-main #cpdr-app-section-domains legend { position: relative; margin: 0 .5rem; line-height: 1.25em; }
	#cpdr-rendered-application { columns: 1; }
	#cpdr-panel-tasks .cpdr-panel-task { min-width: calc(100% - 4rem - 2px); }
	#cpdr-rendered-application-meta-menu, .cpdr-rendered-application-meta-info { font-size: 80%; }
	#cpdr-rendered-application-meta-menu li { text-overflow: ellipsis; overflow: hidden; flex-grow: 1; }
	#cpdr-rendered-application-meta-menu li a { white-space: nowrap; }
	.cpdr-rendered-application-meta-extended.cpdr-rendered-application-meta-instances .cpdr-rendered-application-meta-instances-gridrow { display: block; margin-bottom: 1rem; }
	.cpdr-rendered-application-meta-instances-coded { display: none; }
	.cpdr-rendered-application-meta-instances-gridhead { display: none !important; }
	#cpdr-apply-main .cpdr-app-question-type-cpdrscheduler { overflow-x: scroll; }
	#cpdr-apply-main .cpdr-app-question-type-cpdrscheduler .cpdr-app-question-field { width: 1000px; padding-bottom: 320px; }
}
